## php.java.bridge
Class ConstructorCache.Entry

    java.lang.Object
      php.java.bridge.ConstructorCache.Entry

Enclosing class:
  ConstructorCache

    public static class ConstructorCache.Entry

extends java.lang.Object

A cache entry carrying the method name and the parameters

Author:
  jostb

Method Summary
`boolean` `equals(java.lang.Object o)`
`int` `hashCode()`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `java.lang.Object`

### equals

    public boolean equals(java.lang.Object o)

  Overrides:
    `equals` in class `java.lang.Object`